.modal-backdrop{background-color:#000}.modal{background-color:#d8eaef;border:1px solid #13799d;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;width:487px;margin:-250px 0 0 -250px}.modal-header{background-color:#13799d;color:#fff;border-bottom:0;letter-spacing:0}.modal-footer{background-color:transparent;border-top:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}.modal-footer button{font-size:12px}body .modal{border:1px solid #10px solid #262a2d}
.modal-header.Lytmodalheaxd {
    background-color: #fff !important;
    border-bottom: 0;
    letter-spacing: 0;
    color: #707070 !important;
    font-size: 18px;
    border-radius: 0 3px 0 0 !important;
}
.mdl-cntr-layoutsocial{
    border-top: 1px #1f2221 solid;
    border-bottom: 1px #1f2221 solid;
    width: 100%;
    background: #e7e7e7;
    text-align: center;
    padding: 10px !important;
    font-size: 15px !important
}
.modal-footer.mdl-fotr-layoutsocial{
    padding-right: 20px;
    background-color: #ffffff;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.annjlayoutsocial{   padding: 2px 5px;
    width: 102px;
    height: 26px;
    letter-spacing: 0;
    color: #000 !important;
    outline: none;
    margin-right: 13px;
    font-size: 15px !important;
    background-color: #c4c2c2 !important; 
    border-radius: 3px !important; 
    border: none !important; 
    box-shadow: none !important;
    font-weight: 600
}
.supprjlayoutsocial{
    padding: 2px 5px;
    width: 110px;
    height: 26px;
    letter-spacing: 0;
    outline: none;
    background: #fc9e00 !important;
    color: #000000 !important;
    font-size: 15px !important;
    border:none; border-radius: 3px !important; border: none; box-shadow: none
}
.Lytmodalheaxd h3.frnd-del-lbl{     margin-right: 20px !important;  float: left !important; font-size: 18px !important}
.Lytmodalheaxd a.close span{ color: #000; text-shadow: none;}
.Lytmodalheaxd a.close { color: #000 !important; line-height: inherit !important; font-size: 15px !important}    